# Uses of Class
com.microsoft.sqlserver.jdbc.SqlAuthenticationToken

Packages that use SqlAuthenticationToken
Package
Description
com.microsoft.sqlserver.jdbc

## Uses of SqlAuthenticationToken in com.microsoft.sqlserver.jdbc

Methods in com.microsoft.sqlserver.jdbc that return SqlAuthenticationToken
Modifier and Type
Method
Description
`SqlAuthenticationToken`
SQLServerAccessTokenCallback.`getAccessToken(String stsurl, String spn)`
For an example of callback usage, look under the project's code samples.